@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html {
	scroll-behavior: smooth;
}

body {color:#003366; background-color:#fff; zoom: 140%; x-moz-transform: scale(1.4);}

body, td, div {font-family:'Roboto',arial,helvetica,sans-serif; font-size:12px; line-height:1.3em;}

tt {
	font-family: "Lucida Console", "Menlo", "Monaco", "Courier", monospace;
}





A {color:#0066ff;}

A:visited {color:#003377;}

A:hover {color:#ff9900;}

#mainAnnouncement {
	border:solid 3px #d1e8f5; padding:0.6em 0.8em 0; color:#003366; border-radius: 0.8em;
}

#mainAnnouncement > ul {
	padding:0; margin:0;
}

#mainAnnouncement > ul > li {
	list-style-type: none;
	font-weight: bold;
	color:#ff6600;
	padding-bottom:0.6em;
}

#mainAnnouncement > ul > li > ul {
	padding-left:1.5em;
	padding-bottom: 0.2em;
}

#mainAnnouncement > ul > li > ul > li {
	font-weight: normal;
	list-style-type: square;
	color:#003366;
	padding-bottom:0.3em;
}




.featureSet {
	text-align:center; margin:1em 0 .5em;
}

.featureSet div {
	display:inline-block;
	border-radius:1em;
	background:#d1e8f5;
	padding:.15em 1.2em .25em;
	margin:0 0 .2em 0;
	font-size:.85em;
	font-weight: bold;
	white-space:nowrap;
}